object Main: TMain
  Left = 225
  Top = 135
  Width = 667
  Height = 363
  HelpContext = 3
  BorderIcons = [biSystemMenu, biMinimize, biMaximize, biHelp]
  Caption = 'Main'
  Color = clTeal
  Font.Charset = ANSI_CHARSET
  Font.Color = clWindowText
  Font.Height = -13
  Font.Name = 'Arial'
  Font.Style = []
  Menu = MainMenu
  OldCreateOrder = False
  PopupMenu = PopupMenu
  Position = poScreenCenter
  Scaled = False
  Visible = True
  OnClose = FormClose
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  OnKeyDown = FormKeyDown
  OnKeyPress = FormKeyPress
  OnKeyUp = FormKeyUp
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 16
  object ScrollBox: TScrollBox
    Left = 0
    Top = 25
    Width = 659
    Height = 264
    HorzScrollBar.Position = 70
    Align = alClient
    Color = clTeal
    ParentColor = False
    TabOrder = 1
    object Panel1: TPanel
      Left = -70
      Top = 0
      Width = 2000
      Height = 2000
      BevelOuter = bvNone
      Color = clWhite
      TabOrder = 0
      object GraphImage: TImage
        Left = 1
        Top = 0
        Width = 2000
        Height = 2000
        OnDblClick = GraphImageDblClick
        OnMouseDown = GraphImageMouseDown
        OnMouseMove = GraphImageMouseMove
        OnMouseUp = GraphImageMouseUp
      end
    end
  end
  object ToolBar: TToolBar
    Left = 0
    Top = 0
    Width = 659
    Height = 25
    Caption = 'ToolBar'
    Color = clBtnFace
    Flat = True
    Images = ImageList1
    ParentColor = False
    TabOrder = 0
    object tbNew: TToolButton
      Left = 0
      Top = 0
      Hint = 'Clear and create new figure'
      Caption = 'tbNew'
      ImageIndex = 0
      ParentShowHint = False
      ShowHint = True
      OnClick = mmNewClick
    end
    object tbOpen: TToolButton
      Left = 23
      Top = 0
      Hint = 'Open setting(*.fig, *.fgs or *.fgb) file'
      Caption = 'tbOpen'
      ImageIndex = 1
      ParentShowHint = False
      ShowHint = True
      OnClick = mmOpenClick
    end
    object tbOpenData: TToolButton
      Left = 46
      Top = 0
      Hint = 'Add new data series'
      Caption = 'tbOpenData'
      ImageIndex = 2
      ParentShowHint = False
      ShowHint = True
      OnClick = OpenDataClick
    end
    object tbPaste: TToolButton
      Left = 69
      Top = 0
      Hint = 'Paste data from clipboard'
      Caption = 'tbPaste'
      ImageIndex = 9
      ParentShowHint = False
      ShowHint = True
      OnClick = mmPasteDataClick
    end
    object tbSave: TToolButton
      Left = 92
      Top = 0
      Hint = 'Save current settings'
      Caption = 'tbSave'
      ImageIndex = 3
      ParentShowHint = False
      ShowHint = True
      OnClick = mmSaveClick
    end
    object tbPrint: TToolButton
      Left = 115
      Top = 0
      Hint = 'Print current figure'
      Caption = 'tbPrint'
      ImageIndex = 4
      ParentShowHint = False
      ShowHint = True
      OnClick = mmPrintClick
    end
    object tbCopy: TToolButton
      Left = 138
      Top = 0
      Hint = 'Create a metafile'
      Caption = 'tbCopy'
      ImageIndex = 5
      ParentShowHint = False
      ShowHint = True
      OnClick = tbCopyClick
    end
    object tbNewArrow: TToolButton
      Left = 161
      Top = 0
      Hint = 'Add new arrow'
      Caption = 'tbNewArrow'
      ImageIndex = 8
      ParentShowHint = False
      ShowHint = True
      OnClick = tbNewArrowClick
    end
    object tbZoomIn: TToolButton
      Left = 184
      Top = 0
      Hint = 'Zoom-in'
      Caption = 'tbZoomIn'
      ImageIndex = 6
      ParentShowHint = False
      ShowHint = True
      OnClick = tbZoomInClick
    end
    object tbZoomOut: TToolButton
      Left = 207
      Top = 0
      Hint = 'Zoom-out'
      Caption = 'tbZoomOut'
      ImageIndex = 7
      ParentShowHint = False
      ShowHint = True
      OnClick = tbZoomOutClick
    end
    object tbShowSlide: TToolButton
      Left = 230
      Top = 0
      Hint = 'Show Slide'
      ImageIndex = 10
      ParentShowHint = False
      ShowHint = True
      Visible = False
      OnClick = mmSlideShowClick
    end
  end
  object StatusBar: TStatusBar
    Left = 0
    Top = 289
    Width = 659
    Height = 20
    Panels = <
      item
        Width = 180
      end
      item
        Width = 180
      end
      item
        Width = 120
      end
      item
        Width = 120
      end
      item
        Width = 100
      end>
    SimplePanel = False
  end
  object MainMenu: TMainMenu
    AutoHotkeys = maManual
    Images = ImageList1
    Left = 112
    Top = 72
    object mmFile: TMenuItem
      AutoHotkeys = maManual
      Caption = '&File'
      object mmNew: TMenuItem
        Bitmap.Data = {
          76010000424D7601000000000000760000002800000020000000100000000100
          04000000000000010000130B0000130B00001000000000000000000000000000
          800000800000008080008000000080008000808000007F7F7F00BFBFBF000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF0033333333B333
          333B33FF33337F3333F73BB3777BB7777BB3377FFFF77FFFF77333B000000000
          0B3333777777777777333330FFFFFFFF07333337F33333337F333330FFFFFFFF
          07333337F33333337F333330FFFFFFFF07333337F33333337F333330FFFFFFFF
          07333FF7F33333337FFFBBB0FFFFFFFF0BB37777F3333333777F3BB0FFFFFFFF
          0BBB3777F3333FFF77773330FFFF000003333337F333777773333330FFFF0FF0
          33333337F3337F37F3333330FFFF0F0B33333337F3337F77FF333330FFFF003B
          B3333337FFFF77377FF333B000000333BB33337777777F3377FF3BB3333BB333
          3BB33773333773333773B333333B3333333B7333333733333337}
        Caption = '&New'
        ImageIndex = 0
        OnClick = mmNewClick
      end
      object mmOpen: TMenuItem
        Caption = '&Open...'
        ImageIndex = 1
        ShortCut = 16463
        OnClick = mmOpenClick
      end
      object mmRecentFiles: TMenuItem
        Caption = '&Recent Files'
        object RecentFile1: TMenuItem
          OnClick = RecentFile1Click
        end
        object RecentFile2: TMenuItem
          OnClick = RecentFile2Click
        end
        object RecentFile3: TMenuItem
          OnClick = RecentFile3Click
        end
        object RecentFile4: TMenuItem
          OnClick = RecentFile4Click
        end
        object RecentFile5: TMenuItem
          OnClick = RecentFile5Click
        end
        object RecentFile6: TMenuItem
          OnClick = RecentFile6Click
        end
        object RecentFile7: TMenuItem
          OnClick = RecentFile7Click
        end
        object RecentFile8: TMenuItem
          OnClick = RecentFile8Click
        end
        object RecentFile9: TMenuItem
          OnClick = RecentFile9Click
        end
        object RecentFile10: TMenuItem
          OnClick = RecentFile10Click
        end
        object RecentFile11: TMenuItem
          OnClick = RecentFile11Click
        end
        object RecentFile12: TMenuItem
          OnClick = RecentFile12Click
        end
        object RecentFile13: TMenuItem
          OnClick = RecentFile13Click
        end
        object RecentFile14: TMenuItem
          OnClick = RecentFile14Click
        end
        object RecentFile15: TMenuItem
          OnClick = RecentFile15Click
        end
      end
      object mmOpenData: TMenuItem
        Caption = 'Open &Data'
        ImageIndex = 2
        OnClick = OpenDataClick
      end
      object mmOpenSlide: TMenuItem
        Caption = 'Open S&lide Program'
        OnClick = OpenSlideClick
      end
      object mmPasteData: TMenuItem
        Caption = 'P&aste Data'
        ImageIndex = 9
        ShortCut = 16470
        OnClick = mmPasteDataClick
      end
      object N8: TMenuItem
        Caption = '-'
      end
      object mmSave: TMenuItem
        Caption = '&Save'
        ImageIndex = 3
        OnClick = mmSaveClick
      end
      object mmSaveAs: TMenuItem
        Caption = 'Save &As...'
        OnClick = mmSaveAsClick
      end
      object mmBackUp: TMenuItem
        Caption = '&Back up'
        OnClick = mmBackUpClick
      end
      object N2: TMenuItem
        Caption = '-'
      end
      object mmPrint: TMenuItem
        Caption = '&Print...'
        ImageIndex = 4
        ShortCut = 16464
        OnClick = mmPrintClick
      end
      object mmPrintSetup: TMenuItem
        Caption = 'Page Setup'
        OnClick = mmPrintSetupClick
      end
      object mmCopyAsMetafile: TMenuItem
        Caption = '&Output as an Image'
        ImageIndex = 5
        ShortCut = 16451
        OnClick = tbCopyClick
      end
      object N1: TMenuItem
        Caption = '-'
      end
      object mmExit: TMenuItem
        Caption = 'E&xit'
        ImageIndex = 11
        OnClick = mmExitClick
      end
    end
    object mmEdit: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Edit'
      object mmData: TMenuItem
        Caption = '&List of Data Series'
        OnClick = mmDataClick
      end
      object mmFrame: TMenuItem
        Caption = '&Frame and Title'
        OnClick = mmFrameClick
      end
      object mmAxes: TMenuItem
        Caption = '&Axes'
        object mmXbaxis: TMenuItem
          Caption = '&Xb axis'
          OnClick = mmXbaxisClick
        end
        object mmXtaxis: TMenuItem
          Caption = 'X&t axis'
          OnClick = mmXtaxisClick
        end
        object mmYlaxis: TMenuItem
          Caption = '&Yl axis'
          OnClick = mmYlaxisClick
        end
        object mmYraxis: TMenuItem
          Caption = 'Y&r axis'
          OnClick = mmYraxisClick
        end
      end
      object mmLegends: TMenuItem
        Caption = '&Legends'
        object Legend1: TMenuItem
          OnClick = Legend1Click
        end
        object Legend2: TMenuItem
          OnClick = Legend2Click
        end
        object Legend3: TMenuItem
          OnClick = Legend3Click
        end
        object Legend4: TMenuItem
          OnClick = Legend4Click
        end
        object Legend5: TMenuItem
          OnClick = Legend5Click
        end
      end
      object mmEdit_or_Delete: TMenuItem
        Caption = '&Arrow'
        OnClick = mmEdit_or_DeleteClick
      end
    end
    object mmView: TMenuItem
      AutoHotkeys = maManual
      Caption = '&View'
      object mmZoom_of_Display: TMenuItem
        Caption = '&Zoom of Display'
        OnClick = mmZoom_of_DisplayClick
      end
      object mmBackgrownd: TMenuItem
        Caption = '&NavyBackgrownd'
        OnClick = mmBackgrowndClick
      end
      object mmReloadData: TMenuItem
        Caption = '&Reload Datafiles'
        ShortCut = 116
      end
      object mmFontSize: TMenuItem
        Caption = 'Font &Size'
        OnClick = mmFontSizeShow
        object mmFontSize9: TMenuItem
          Caption = '&9'
          OnClick = mmFontSize9Click
        end
        object mmFontSize10: TMenuItem
          Caption = '1&0'
          OnClick = mmFontSize10Click
        end
        object mmFontSize11: TMenuItem
          Caption = '1&1'
          OnClick = mmFontSize11Click
        end
        object mmFontSize12: TMenuItem
          Caption = '1&2'
          OnClick = mmFontSize12Click
        end
        object mmFontSize13: TMenuItem
          Caption = '1&3'
          OnClick = mmFontSize13Click
        end
      end
    end
    object mmInsert: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Insert'
      object mmNewLegend: TMenuItem
        Caption = '&Legend'
        OnClick = mmNewLegendClick
      end
      object mmCurve: TMenuItem
        Caption = '&Curve'
        object mmDraw: TMenuItem
          Caption = '&Draw'
          OnClick = mmDrawClick
        end
        object mmLinearFitting: TMenuItem
          Caption = '&Linear Fitting'
          OnClick = mmLinearFittingClick
        end
        object mmNonlinearFitting: TMenuItem
          Caption = '&Nonlinear Fitting'
          OnClick = mmNonlinearFittingClick
        end
        object N10: TMenuItem
          Caption = '-'
        end
        object mmSetGlobalParameters: TMenuItem
          Caption = '&Set Common Parameters'
          OnClick = mmSetGlobalParametersClick
        end
      end
      object mmDrawNewArrow: TMenuItem
        Caption = '&Arrow'
        ImageIndex = 8
        OnClick = mmDrawNewArrowClick
      end
      object mmBGI: TMenuItem
        Caption = 'Background Image'
        OnClick = mmBGIClick
      end
    end
    object mmSlide: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Slide'
      object mmSlideList: TMenuItem
        Caption = '&List'
        OnClick = mmSlideListClick
      end
      object mmSlideShow: TMenuItem
        Caption = '&Show'
        ImageIndex = 10
        OnClick = mmSlideShowClick
      end
    end
    object mmTools: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Tools'
      object mmIntegral: TMenuItem
        Caption = '&Integral'
        OnClick = mmIntegralClick
      end
      object mmYvalue: TMenuItem
        Caption = 'Get &y-value at given x'
        ImageIndex = 14
        OnClick = mmYvalueClick
      end
      object mmXvalue: TMenuItem
        Caption = 'Get &x-value at given y'
        ImageIndex = 15
        OnClick = mmYvalueClick
      end
    end
    object mmOptions: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Options'
      object mmScale: TMenuItem
        Caption = '&Scale'
        ImageIndex = 13
        OnClick = mmScaleClick
      end
      object mmZoomofPrint: TMenuItem
        Caption = '&Zoom of Print'
        OnClick = mmZoomofPrintClick
      end
      object mmAutoRefresh: TMenuItem
        Caption = '&Auto Refresh'
        OnClick = mmAutoRefreshClick
      end
      object mmTypeOfMetafile: TMenuItem
        Caption = '&Type of Output'
        object mmEnhancedMetafile: TMenuItem
          Caption = '&Enhanced Metafile'
          OnClick = mmEnhancedMetafileClick
        end
        object mmAsBMP: TMenuItem
          Caption = '&Bitmap'
          OnClick = mmAsBMPClick
        end
      end
      object mmJconvert: TMenuItem
        Caption = '????????(&J)'
        OnClick = mmJconvertClick
      end
      object mmFont: TMenuItem
        Caption = '&Font'
        OnClick = mmFontClick
      end
    end
    object mmHelp: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Help'
      object mmContents: TMenuItem
        Caption = '&Contents'
        HelpContext = 5
        ImageIndex = 12
        OnClick = mmContentsClick
      end
      object mmIndex: TMenuItem
        Caption = '&Index and Search'
        OnClick = mmIndexClick
      end
      object mmBrowser: TMenuItem
        Caption = '&Browser'
        Visible = False
        object mmKonqueror: TMenuItem
          OnClick = mmKonquerorClick
        end
        object mmMozilla: TMenuItem
          OnClick = mmMozillaClick
        end
        object mmNetscape: TMenuItem
          OnClick = mmNetscapeClick
        end
      end
      object N9: TMenuItem
        Caption = '-'
      end
      object mmAbout: TMenuItem
        Caption = '&About...'
        OnClick = mmAboutClick
      end
    end
  end
  object Timer1: TTimer
    Enabled = False
    Interval = 50
    OnTimer = Timer1Timer
    Left = 252
    Top = 156
  end
  object OpenDialog2: TOpenDialog
    FileName = 'Please double-click the file.'
    Filter = 'Text File|*.dat; *.txt; *.xy; *.in; *.out; *.prn; *.csv'
    Left = 160
    Top = 72
  end
  object StyleLine: TStyleLine
    Left = 248
    Top = 72
  end
  object SaveDialog: TSaveDialog
    DefaultExt = 'xyg'
    Filter = 
      'Figure property file|*.xyg;*.fig|Slide-show file|*.fgs|Compresse' +
      'd back-up file|*.fgb|Text file|*.txt; *.prn; *.csv; *.xy; *.dat'
    Options = [ofOverwritePrompt, ofHideReadOnly, ofEnableSizing]
    Left = 200
    Top = 72
  end
  object OpenDialog1: TOpenDialog
    DefaultExt = 'fig'
    Filter = 
      'Graph configuration file (*.xyg)|*.xyg;*.fig|Slide-show file (*.' +
      'fgs)|*.fgs|Compressed back-up file (*.fgb)|*.fgb'
    Left = 296
    Top = 72
  end
  object ImageList1: TImageList
    Left = 64
    Top = 112
    Bitmap = {
      494C010110001300040010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000005000000001002000000000000050
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000FF000000FF000000FF000000FF000000FF000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000FF000000FF000000FF000000FF00
      0000FF000000FF000000BDBDBD0000000000BDBDBD00FF000000FF000000FF00
      0000FF000000FF000000FF000000000000000000000000000000000000000000
      00007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000BDBDBD00BDBD
      BD00BDBDBD00BDBDBD00000000007B7B7B0000000000BDBDBD00BDBDBD00BDBD
      BD00BDBDBD000000000000000000000000000000000000000000000000000000
      00000000000000000000BDBDBD00BDBDBD00BDBDBD0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF00000000007B7B
      7B007B7B7B0000000000FFFFFF007B7B7B00FFFFFF00000000007B7B7B007B7B
      7B0000000000FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B0000000000FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF007B7B7B00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00000000007B7B7B000000000000000000FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF000000
      FF00FFFFFF00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B0000000000FFFFFF00FFFF
      FF00FFFFFF0000FFFF000000FF000000FF00FFFFFF0000FFFF00FFFFFF00FFFF
      FF00FFFFFF00000000007B7B7B000000000000000000FFFFFF007B7B7B00BDBD
      BD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBD
      BD007B7B7B00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF00FFFF
      FF0000FFFF00FFFFFF000000FF000000FF0000FFFF00FFFFFF0000FFFF00FFFF
      FF00FFFFFF0000000000000000000000000000000000FFFFFF007B7B7B000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000007B7B7B000000000000FF
      FF00FFFFFF0000FFFF00FFFFFF007B7B7B00FFFFFF0000FFFF00FFFFFF0000FF
      FF00000000007B7B7B00000000000000000000000000FFFFFF007B7B7B000000
      000000FF000000FF000000FF000000FF000000FF000000FF000000FF00000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000007B7B7B0000000000FFFF
      FF0000FFFF00FFFFFF000000FF00BDBDBD0000FFFF00FFFFFF0000FFFF00FFFF
      FF00000000007B7B7B00000000000000000000000000FFFFFF007B7B7B000000
      000000FF0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000FF00000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000FFFF000000000000FF
      FF00FFFFFF0000FFFF000000FF000000FF000000000000FFFF00FFFFFF0000FF
      FF000000000000000000000000000000000000000000FFFFFF007B7B7B000000
      000000FF00000000FF000000FF0000FF00000000FF000000FF0000FF00000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF0000FFFF000000
      0000000000000000000000FFFF000000FF000000FF0000000000000000000000
      000000FFFF0000000000000000000000000000000000FFFFFF007B7B7B000000
      000000FF00000000FF000000FF0000FF00000000FF000000FF0000FF00000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000FFFF00FFFFFF0000FF
      FF00FFFFFF0000FFFF00FFFFFF0000FFFF000000FF000000FF00FFFFFF0000FF
      FF00FFFFFF0000000000000000000000000000000000FFFFFF007B7B7B000000
      000000FF000000FF000000FF000000FF000000FF000000FF000000FF00000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF0000FFFF00FFFF
      FF000000FF000000FF0000FFFF00FFFFFF000000FF000000FF0000FFFF00FFFF
      FF0000FFFF0000000000000000000000000000000000FFFFFF007B7B7B000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF0000FF
      FF000000FF000000FF00FFFFFF0000FFFF000000FF000000FF00FFFFFF0000FF
      FF000000000000000000000000000000000000000000FFFFFF007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF0000FFFF000000FF000000FF000000FF000000FF00FFFFFF0000FFFF000000
      00000000000000000000000000000000000000000000FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF0000FFFF00FFFFFF0000FFFF00FFFFFF0000FFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000FF000000FF0000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      840000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000FF000000FF
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      84000000840000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000FF000000000000000000000000000000FFFF0000FFFF0000FFFF007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      8400000084000000840000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000FF0000000000000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF000000FF000000FF0000000000
      00000000000000FF0000000000000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00000000000000
      00007B7B7B000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000FF000000FF000000FF0000000000
      0000000000000000000000FF00000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FF000000FF000000FF000000FF0000000000
      0000000000000000000000FF00000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF00000000000000FF0000000000
      00000000000000000000000000000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00000000000000
      00007B7B7B000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000FF000000FF000000FF0000000000000000000000FF0000000000
      00000000000000000000000000000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000000000000000000000000000000000000000
      00000000000000000000000000000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      8400000084000000840000FFFF000000000000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000FFFF0000FFFF007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      8400FFFF0000000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      8400FFFF0000FFFF00000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000BDBDBD00BDBDBD00BDBD
      BD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBD
      BD00BDBDBD00BDBDBD00BDBDBD00000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FF00
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000BDBDBD00BDBDBD00BDBD
      BD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBD
      BD00BDBDBD00BDBDBD00BDBDBD00000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FF00
      0000FF0000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF000000FF000000FF000000FF00
      0000FF000000FF00000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF00BDBDBD00FFFF
      FF00BDBDBD00FFFFFF00BDBDBD00FFFFFF00BDBDBD00FFFFFF00BDBDBD00FFFF
      FF00BDBDBD00FFFFFF00BDBDBD00000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF000000FF000000FF000000FF00
      0000FF000000FF000000FF000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000BDBDBD00FFFFFF00BDBD
      BD00FFFFFF00BDBDBD00FFFFFF00BDBDBD00FFFFFF00BDBDBD00FFFFFF00BDBD
      BD00FFFFFF000000FF00FFFFFF00000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF000000FF000000FF000000FF00
      0000FF000000FF000000FF000000FF0000000000000000000000000000007B7B
      7B000000000000000000000000007B7B7B000000000000FFFF007B7B7B000000
      0000000000000000000000000000000000000000000000000000000000007B7B
      7B000000000000000000000000007B7B7B000000000000FFFF007B7B7B000000
      00000000000000000000000000000000000000000000FFFFFF00BDBDBD00FFFF
      FF00BDBDBD00FFFFFF00BDBDBD00FFFFFF00BDBDBD00FFFFFF00BDBDBD00FFFF
      FF00BDBDBD00FFFFFF00BDBDBD00000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF000000FF000000FF000000FF00
      0000FF000000FF000000FF000000000000000000000000000000000000007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B00000000000000000000FFFF000000
      0000000000000000000000000000000000000000000000000000000000007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B00000000000000000000FFFF000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF000000FF000000FF000000FF00
      0000FF000000FF000000000000000000000000000000000000007B7B7B00FFFF
      FF00BDBDBD00FFFFFF00BDBDBD00FFFFFF007B7B7B0000000000000000000000
      00000000000000000000000000000000000000000000000000007B7B7B00BDBD
      BD00FFFFFF00BDBDBD00FFFFFF00BDBDBD007B7B7B0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF000000000000000000000000000000000000000000007B0000000000000000
      000000000000000000000000000000000000000000000000000000000000FF00
      0000FF0000000000000000000000000000007B7B7B007B7B7B00FFFFFF00BDBD
      BD00FFFFFF00FF000000FFFFFF00BDBDBD00FFFFFF007B7B7B007B7B7B000000
      0000000000000000000000000000000000007B7B7B007B7B7B00BDBDBD00FFFF
      FF00BDBDBD00FFFFFF00BDBDBD00FFFFFF00BDBDBD007B7B7B007B7B7B000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF0000000000000000000000000000000000FFFFFF0000000000FFFF
      FF00000000000000000000000000000000000000000000000000007B00000000
      00000000000000000000007B000000000000000000000000000000000000FF00
      000000000000000000000000000000000000000000007B7B7B00BDBDBD00FFFF
      FF00BDBDBD00FF000000BDBDBD00FFFFFF00BDBDBD007B7B7B00000000000000
      000000000000000000000000000000000000000000007B7B7B00FFFFFF00BDBD
      BD00FFFFFF00BDBDBD00FFFFFF00BDBDBD00FFFFFF007B7B7B00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF0000000000000000000000000000000000000000000000000000000000007B
      000000000000007B000000000000007B00000000000000000000000000000000
      000000000000000000000000000000000000000000007B7B7B00FFFFFF00FF00
      0000FF000000FF000000FF000000FF000000FFFFFF007B7B7B00000000000000
      000000000000000000000000000000000000000000007B7B7B00BDBDBD00FF00
      0000FF000000FF000000FF000000FF000000BDBDBD007B7B7B00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000007B0000000000000000000000000000007B000000000000000000000000
      000000000000000000000000000000000000000000007B7B7B00BDBDBD00FFFF
      FF00BDBDBD00FF000000BDBDBD00FFFFFF00BDBDBD007B7B7B00000000000000
      000000000000000000000000000000000000000000007B7B7B00FFFFFF00BDBD
      BD00FFFFFF00BDBDBD00FFFFFF00BDBDBD00FFFFFF007B7B7B00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF0000000000FFFFFF00FFFFFF000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000007B0000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B00FFFFFF00BDBD
      BD00FFFFFF00FF000000FFFFFF00BDBDBD00FFFFFF007B7B7B007B7B7B000000
      0000000000000000000000000000000000007B7B7B007B7B7B00BDBDBD00FFFF
      FF00BDBDBD00FFFFFF00BDBDBD00FFFFFF00BDBDBD007B7B7B007B7B7B000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF0000000000BDBDBD00FFFFFF0000000000FFFFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000000000007B7B7B00FFFF
      FF00BDBDBD00FFFFFF00BDBDBD00FFFFFF007B7B7B0000000000000000000000
      00000000000000000000000000000000000000000000000000007B7B7B00BDBD
      BD00FFFFFF00BDBDBD00FFFFFF00BDBDBD007B7B7B0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000007B7B
      7B000000000000000000000000007B7B7B000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000007B7B
      7B000000000000000000000000007B7B7B000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000FFFF0000000000000000000000
      000000000000000000000000000000FFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000007B007B007B007B007B007B007B007B000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000FFFF0000FFFF000000
      00007B7B7B007B7B7B007B7B7B0000FFFF0000FFFF007B7B7B007B7B7B007B7B
      7B007B7B7B0000FFFF0000FFFF00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000007B00
      7B007B007B000000000000000000000000000000000000000000000000000000
      0000000000007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B0000000000000000000000000000000000000000000000000000FFFF000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000FFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000007B007B007B007B00000000000000000000000000000000000000
      0000000000007B7B7B00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBD
      BD00000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000007B7B7B0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000000000007B0000000000
      000000000000000000007B007B00000000000000000000000000000000000000
      0000000000007B7B7B00BDBDBD000000000000000000BDBDBD00BDBDBD00BDBD
      BD00000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000007B7B7B0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000007B0000000000000000000000000000007B0000007B0000007B00
      00000000000000000000000000007B007B000000000000000000000000000000
      0000000000007B7B7B00BDBDBD000000000000000000BDBDBD00BDBDBD00BDBD
      BD00000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000007B7B7B00000000000000000000000000000000000000000000FF
      FF00BDBDBD0000FFFF00BDBDBD0000FFFF00BDBDBD0000FFFF00BDBDBD0000FF
      FF00000000000000000000000000000000000000000000000000000000000000
      0000000000007B0000007B000000000000007B0000007B0000007B0000007B00
      00007B00000000000000000000007B007B000000000000000000000000000000
      0000000000007B7B7B00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBD
      BD00000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000007B7B7B0000000000000000000000000000000000FFFFFF000000
      000000FFFF00BDBDBD0000FFFF00BDBDBD0000FFFF00BDBDBD0000FFFF00BDBD
      BD0000FFFF000000000000000000000000000000000000000000000000000000
      0000000000007B0000007B0000007B0000007B0000007B0000007B0000007B00
      00000000000000000000000000007B007B000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000FFFF0000FFFF0000FFFF000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF000000000000FFFF0000FFFF0000000000000000000000000000FFFF00FFFF
      FF000000000000FFFF00BDBDBD0000FFFF00BDBDBD0000FFFF00BDBDBD0000FF
      FF00BDBDBD0000FFFF00000000000000000000000000FF000000000000000000
      0000000000007B0000007B0000007B0000007B0000007B0000007B0000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000FFFF0000FFFF000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF000000000000FFFF0000FFFF0000FFFF000000000000000000FFFFFF0000FF
      FF00FFFFFF000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FF000000000000000000
      0000000000007B0000007B0000007B0000007B0000007B000000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000FFFF00FFFF
      FF0000FFFF00FFFFFF0000FFFF00FFFFFF0000FFFF00FFFFFF0000FFFF000000
      0000000000000000000000000000000000000000000000000000FF0000000000
      0000000000007B0000007B0000007B0000007B0000007B0000007B0000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF0000000000FFFFFF00FFFFFF000000
      0000000000000000000000000000000000000000000000000000FFFFFF0000FF
      FF00FFFFFF0000FFFF00FFFFFF0000FFFF00FFFFFF0000FFFF00FFFFFF000000
      0000000000000000000000000000000000000000000000000000FF0000000000
      0000000000007B0000007B0000007B0000007B0000007B0000007B0000007B00
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF0000000000FFFFFF000000000000FF
      FF0000000000000000000000000000000000000000000000000000FFFF00FFFF
      FF0000FFFF00FFFFFF0000FFFF00FFFFFF000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FF00
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF0000000000000000000000000000FF
      FF0000FFFF0000000000000000000000000000000000000000000000000000FF
      FF00FFFFFF0000FFFF00FFFFFF00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FF0000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF0000000000000000000000000000000000000000000000000000FFFF000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000FFFF0000FFFF00000000000000000000000000000000007B7B7B000000
      00000000000000000000000000007B7B7B000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000FF000000FF000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000007B7B7B0000000000000000000000000000FFFF0000FFFF000000
      000000000000000000000000000000FFFF0000FFFF0000000000000000000000
      00000000000000FFFF0000FFFF00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FF000000FF00000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF000000000000000000000000000000000000FFFF0000000000000000000000
      000000000000000000000000000000FFFF000000000000000000000000000000
      000000000000000000000000000000FFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FF00
      0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000040000000500000000100010000000000800200000000000000000000
      000000000000000000000000FFFFFF0000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000F83FC007FFFBFFF70001E00FFFFBFFF7
      0001F83FFFFBFFE300010001FFFBFFE300010001FFFBFFC100010001FFFBFFC1
      80030001FFFBFFF780030001FFFBFFF780030001FFFBFFF780070001FFFBFFF7
      80070001F3FBFFF780070001C3FBFFF7800700010003FFF7C00F0001C3FF0007
      E01F0001F3FFFFFFF03F0001FFFFFFFFFFFFFE000000C006FFF3FE3E0000C006
      FF83FECE0000C006FE07FEF60000C006FF87FEFA0000C006FF87FC1A0000C006
      FF2FFE1C0000C006FE6F001C0000C006FCFF74000000C006F9FF005F0000C006
      F3FF757F0000C006E7FF007F0000C006CFFF777F0000C0069FFF007F0000C006
      BFFF777F0000C006FFFF007F0000C0068001FFFFFFFDFFFD0000FFEFFFF8FFF8
      0000FFE7FFF1FFF10000FC03FFE3FFE30000FC01FFC7FFC700000000E08FE08F
      00007C01C01FC01F00007C03803F803FE0073FC7001F001FE0075DCF001F001F
      E0076ADF001F001FE007775F001F001FE00F7F9F001F001FE01F7FDF803F803F
      E03F7FDFC07FC07FE07F001FE0FFE0FFFF7EFFFFFE1FFFFF9001FFFFFFE78003
      C003FFFFFFF90001E003FFFFFFDD0001E003C00FFB8E0001E0038007F9060001
      E0038003000E000100018001381F000180008001383F0001E007800F581F0001
      E00F800F580F0001E00F801F6FBF0001E027C0FF77BF0001C073C0FF79BF0001
      9E79FFFF7E3F00017EFEFFFF003F800300000000000000000000000000000000
      000000000000}
  end
  object PopupMenu: TPopupMenu
    Images = ImageList1
    Left = 162
    Top = 115
    object puSlideShow: TMenuItem
      Caption = 'SlideShow'
      OnClick = mmSlideShowClick
    end
    object puBackGround: TMenuItem
      Caption = 'Navy Background'
      OnClick = mmBackgrowndClick
    end
    object puRetreat: TMenuItem
      Caption = '&Previous Slide'
      Visible = False
      OnClick = puRetreatClick
    end
    object puSlideList: TMenuItem
      Caption = '&List of Slide'
      Visible = False
      OnClick = mmSlideListClick
    end
    object N5: TMenuItem
      Caption = '-'
    end
    object puZoomIn: TMenuItem
      Caption = 'Zoom in'
      ImageIndex = 6
      OnClick = tbZoomInClick
    end
    object puZoomOut: TMenuItem
      Caption = 'Zoom out'
      ImageIndex = 7
      OnClick = tbZoomOutClick
    end
    object N6: TMenuItem
      Caption = '-'
    end
    object puExit: TMenuItem
      Caption = 'Exit'
      ImageIndex = 11
      OnClick = mmExitClick
    end
    object N7: TMenuItem
      Caption = '-'
    end
    object PURF1: TMenuItem
      OnClick = RecentFile1Click
    end
    object PURF2: TMenuItem
      OnClick = RecentFile2Click
    end
    object PURF3: TMenuItem
      OnClick = RecentFile3Click
    end
    object PURF4: TMenuItem
      OnClick = RecentFile4Click
    end
    object PURF5: TMenuItem
      OnClick = RecentFile5Click
    end
    object PURF6: TMenuItem
      OnClick = RecentFile6Click
    end
    object PURF7: TMenuItem
      OnClick = RecentFile7Click
    end
    object PURF8: TMenuItem
      OnClick = RecentFile8Click
    end
    object PURF9: TMenuItem
      OnClick = RecentFile9Click
    end
    object PURF10: TMenuItem
      OnClick = RecentFile10Click
    end
    object PURF11: TMenuItem
      OnClick = RecentFile11Click
    end
    object PURF12: TMenuItem
      OnClick = RecentFile12Click
    end
    object PURF13: TMenuItem
      OnClick = RecentFile13Click
    end
    object PURF14: TMenuItem
      OnClick = RecentFile14Click
    end
    object PURF15: TMenuItem
      OnClick = RecentFile15Click
    end
  end
  object Timer2: TTimer
    Enabled = False
    Interval = 200
    OnTimer = Timer2Timer
    Left = 298
    Top = 155
  end
  object Timer3: TTimer
    Enabled = False
    Interval = 100
    OnTimer = Timer3Timer
    Left = 346
    Top = 155
  end
  object HyperText: THyperText
    MagPrint = 1
    MagScreen = 1
    DisplaySize = 14
    BGcolor = clBlack
    DefaultFontSize = 10
    AllowWrite = False
    TargetCanvas.Font.Charset = SHIFTJIS_CHARSET
    TargetCanvas.Font.Color = clWindowText
    TargetCanvas.Font.Height = -12
    TargetCanvas.Font.Name = #65325#65331' '#65328#12468#12471#12483#12463
    TargetCanvas.Font.Pitch = fpVariable
    TargetCanvas.Font.Style = []
    FontNameA = 'Arial'
    FontNameR = 'Times New Roman'
    FontNameS = 'Symbol'
    FontNameV = 'Verdana'
    Left = 298
    Top = 115
  end
  object ParserX: TMathsParser
    V1Name = 'a'
    V2Name = 'b'
    V3Name = 'c'
    V4Name = 'd'
    V5Name = 'e'
    V6Name = 'f'
    V7Name = 'g'
    V8Name = 'x'
    Left = 162
    Top = 155
  end
  object ParserY: TMathsParser
    V1Name = 'a'
    V2Name = 'b'
    V3Name = 'c'
    V4Name = 'd'
    V5Name = 'e'
    V6Name = 'f'
    V7Name = 'g'
    V8Name = 'x'
    Left = 202
    Top = 155
  end
  object Timer4: TTimer
    Enabled = False
    OnTimer = Timer4Timer
    Left = 394
    Top = 155
  end
  object OpenPictureDialog: TOpenDialog
    Filter = 'Image Files|*.jpg;*.bmp;*.png'
    FilterIndex = 0
    Title = 'Open Picture'
    Left = 115
    Top = 120
  end
end
